/** page_editor_view_new/website_data/356374/951454/44883504/51/163539194/da15384ab68d46b8a5a1cf9d61f77812/page_editor.css **/
#ipsi{position:relative;}#i4vq{position:relative;}#ipel{position:relative;}[data-new-auto-uuid="gallery_34324_15bf30094ddb4439832c733e1bd74b47"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ipsi {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ipsi {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ipsi {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */